/* 
MT-Heiskanen - Default Stylesheet

     http://www.mt-heiskanen.fi
   
*/

BODY.left {
background : #4E6C77;
color:#2C4269;
font-family: Verdana, Helvetica, Arial;
padding-left: 10px;
padding-top: 50px;
padding-right: 0px;
padding-bottom: 0px;
font-size: 9pt;
}

BODY.top {
background : #4E6C77;
color : #2C4269;
font-family: Verdana, Helvetica, Arial;
border-color: #F29134;
border-top-width: 0px; 
border-bottom-width: 4px; 
border-left-width: 0px; 
border-right-width: 0px;
border-style: solid;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin: 0px;
font-size: xx-large;
}

BODY.bottom {
background : #4E6C77;
color:#000000;
font-family: Verdana, Helvetica, Arial;
border-color: #F29134;
border-top-width: 4px; 
border-bottom-width: 0px; 
border-left-width: 0px; 
border-right-width: 0px;
border-style: solid;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin: 0px;
font-size: 12pt;
}

BODY.main {
background : #B7C1BE;
color:#000000;
font-family: Verdana, Helvetica, Arial;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin: 0px;
font-size: 12pt;
}

BODY.lomake {
background : #B7C1BE;
color:#000000;
font-family: Verdana, Helvetica, Arial;
padding-left: 0px;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin: 0px;
font-size: 12pt;
}

BODY.reuna {
background : #2C4269;
margin: 0px;
}

TABLE.top {
	background : #4E6C77;
	color : #2C4269;
	height:106px;
	font-family: Verdana, Helvetica, Arial;
	font-size:55pt;
	}

TD.top {
	height:106px;
	width:200px;
	font-size: xx-large;
	}
	
TD.keski {
	height:106px;
	width:800px;
	}
	
TABLE.lomake {
	background : #B7C1BE;
	color:#000000;
	font-family: Verdana, Helvetica, Arial;	
	}

ul { margin: 0;
     padding: 0; }
ul li {
  display: inline;  
  background: #ffe;
  border: outset #cc9 3px;
  padding: 0 0.3em 0 0.3em;
  margin: 0 0 0 0; }

A:link     { color:#F29134; font-family:Verdana,Helvetica,Arial,sans-serif; text-decoration:none;}
A:visited  { color:#F29134; font-family:Verdana,Helvetica,Arial,sans-serif; text-decoration:none;}
A:active   { color:#F29134; font-family:Verdana,Helvetica,Arial,sans-serif; text-decoration:none;}
A:hover    { color:#F29134; font-family:Verdana,Helvetica,Arial,sans-serif; text-decoration:none;}

P { 
padding-left: 10px
}

H1 {
font-size: 50pt;
}

H1.top {
color:#2C4269;
}

H1.lomake {
color:#F29134;
}

H2 {
color:#F29134;
font-size: 22pt;
}

